<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="geraEtiqueta" printOrder="Horizontal" pageWidth="226" pageHeight="113" columnWidth="226" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="63e0537c-8ff7-4580-8fe6-9ae3d4900c3a">
	<property name="ireport.zoom" value="2.7272727272727306"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<queryString>
		<![CDATA[select idAtendido codigo, LPAD(idAtendido, 5,0) codigoFormatado, nomeCompleto, foneFixo, foneCelular, DATE_FORMAT(dataNascimento, "0%y0MY%m") as dataFormatada from Atendido
where
idAtendido in (518, 575)
order by nomeCompleto]]>
	</queryString>
	<field name="codigo" class="java.lang.Integer"/>
	<field name="codigoFormatado" class="java.lang.String"/>
	<field name="nomeCompleto" class="java.lang.String">
		<fieldDescription><![CDATA[nomeCompleto:Nome Completo]]></fieldDescription>
	</field>
	<field name="foneFixo" class="java.lang.String">
		<fieldDescription><![CDATA[foneFixo:Telefone Fixo]]></fieldDescription>
	</field>
	<field name="foneCelular" class="java.lang.String">
		<fieldDescription><![CDATA[foneCelular:Telefone Celular]]></fieldDescription>
	</field>
	<field name="dataFormatada" class="java.lang.String"/>
	<detail>
		<band height="107">
			<textField>
				<reportElement uuid="166c12b4-4a0a-4220-9b85-b0545f6dd700" stretchType="RelativeToBandHeight" x="0" y="2" width="214" height="43"/>
				<textElement textAlignment="Center">
					<font fontName="Arial Black" size="14"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{nomeCompleto}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="57e5ca57-a0d9-4002-86b7-6430a8a7b561" x="1" y="81" width="54" height="10"/>
				<textElement>
					<font fontName="Century Gothic" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[CONTATO:]]></text>
			</staticText>
			<textField>
				<reportElement uuid="ccc4db02-eb9c-4495-9970-fd456360c321" x="66" y="81" width="147" height="10"/>
				<textElement textAlignment="Right">
					<font fontName="Century Gothic" size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{foneFixo} + " / " + $F{foneCelular}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement uuid="e4dbdcca-7eb1-48b8-bccc-386c3de28b5a" x="1" y="91" width="54" height="10"/>
				<textElement>
					<font fontName="Century Gothic" size="8" isBold="true"/>
				</textElement>
				<text><![CDATA[CO.DT.YA:]]></text>
			</staticText>
			<textField>
				<reportElement uuid="afa087ed-7603-4f92-a99c-f01e0f663546" x="66" y="91" width="147" height="10"/>
				<textElement textAlignment="Right">
					<font fontName="Century Gothic" size="8" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{dataFormatada}]]></textFieldExpression>
			</textField>
			<componentElement>
				<reportElement uuid="16fcae5f-07a4-49d3-8f8e-ab062812d087" x="48" y="47" width="121" height="32"/>
				<jr:barbecue xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd" type="Code128C" drawText="true" checksumRequired="false">
					<jr:codeExpression><![CDATA[$F{codigoFormatado}]]></jr:codeExpression>
				</jr:barbecue>
			</componentElement>
		</band>
	</detail>
</jasperReport>
